Subject: [Sip] I-D on use of TLS in SIP

From: "Vijay K. Gurbani" <[email-masked]>
Date: Wed, 01 Mar 2006 11:28:50 -0600

Folks: I have published a draft with some thoughts on the use of
TLS in SIP.  The draft itself is organized as a collection of some
open issues when using TLS in SIP implementations, and a set of
test cases for TLS behavior in SIP entities.  I hope the latter
may be of use to SIPit.  For the former, I apologize a-priori
if any of the issues have known solutions in the WG; if they do not,
we can start some discussion on them.

The URL to access the draft is:

http://www.ietf.org/internet-drafts/draft-gurbani-sip-tls-use-00.txt
http://www.ietf.org/internet-drafts/draft-gurbani-sip-tls-use-00.html

Thank you.

- vijay
-- 
Vijay K. Gurbani  vkg@{lucent.com,research.bell-labs.com,acm.org}
Bell Laboratories, Lucent Technologies, Inc.
2701 Lucent Lane, Rm. 9F-546, Lisle, Illinois 60532 (USA)
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip